<div class="app-max-width-wrapper min-large-table-width">
  <app-moderate-unapproved-organizations-table
    [unapprovedOrganizations]="unapprovedOrganizations$|ngrxPush"
    (reviewUnapprovedOrganizationClicked)="openUnapprovedOrganizationDetails($event)">
  </app-moderate-unapproved-organizations-table>
  <app-moderate-category-requests-table
    [categoryRequests]="categoryRequests$|ngrxPush"
    (acceptRequestClicked)="acceptCategoryRequest($event)"
    (denyRequestClicked)="denyCategoryRequest($event)">
  </app-moderate-category-requests-table>
  <app-moderate-approved-organizations-table
    [approvedOrganizations]="approvedOrganizations$|ngrxPush"
    (activateOrganizationClicked)="activateApprovedOrganization($event)"
    (deactivateOrganizationClicked)="deactivateApprovedOrganization($event)"
    (editOrganizationCategoriesClicked)="editCategoriesApprovedOrganization($event)">
  </app-moderate-approved-organizations-table>
</div>
